/*
groen 	: 9cc70c
Knop	: 408f9d
footer 	: 509da3
*/

*:focus {
    outline: 0;
}

body {
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
}

body header {

}

#mainheader {
    display: flex;
    flex-direction: column;

    /*background:url('../images/home.banner.jpg'); */
    background-repeat: no-repeat !important;
    background-position: top !important;
    background-size: cover !important;

    /*height:600px;*/
    min-height: 600px;
    /*max-height:600px;*/
    transition: all 0.5s;
    transition-timing-function: ease-in;
}


footer {
    position: relative;
    display: flex;
    flex-direction: column;

    background: #509da3;
    /*background:url('../images/footer_blad_1.png') right no-repeat, #509da3;*/
    /*
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    */

    /*height:300px;*/
    min-height: 300px;
    max-height: auto;

    padding-top: 60px;
    padding-bottom: 60px;
    text-align: left;
    overflow-x: hidden;
}

img.alignright {
    float: right;
    margin: 0 0 1em 1em;
}

img.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignright {
    float: right;
}

.alignleft {
    float: left;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}


.bg-blad-footer {
    z-index: 1;
}

.bg-blad-footer::after {
    content: "";
    background: url('../images/footer_blad_1.png') right bottom no-repeat;
    opacity: 0.2;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 0;
}

.bg-blad-dennenappel::after {
    content: "";
    background: url('../images/dennenappel.png') 35% bottom no-repeat;
    opacity: 0.2;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 0;
}

.bg-blad-mid1::after {
    content: "";
    background: url('../images/middel_blad_1_L.png') left no-repeat;
    background-size: auto 100%;
    opacity: 0.2;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 0;
}

.bg-blad-mid2::after {
    content: "";
    background: url('../images/middel_blad_1_M.png') center top no-repeat;
    background-position-x: inherit !important;
    opacity: 0.2;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 0;
}

section {
    padding: 60px 0;
    position: relative;
}

section > div {
    z-index: 1;
}

hr {
    border: 1px solid #509da3;
    opacity: 0.5;
}

h1 {
    color: #fff;
    font-size: 3.2em;
    margin: 0 0 14px 0;
    padding: 0;
}

h2 {
    color: #fff;
    font-size: 2.8em;
    margin: 0 0 12px 0;
    padding: 0;
}

h3 {
    color: #fff;
    font-size: 2.2em;
    margin: 0 0 8px 0;
    padding: 0;
}

h4 {
    color: #9cc70c;
    font-size: 2em;
    margin: 0 0 6px 0;
    padding: 0;
}

h5 {
    color: #408f9d;
    font-size: 1.6em;
    margin: 0 0 4px 0;
    padding: 0;
}

h6 {
    color: #fff;
    font-size: 1.3em;
    margin: 0 0 4px 0;
    padding: 0;
}

/****************************************************
        Base styling
****************************************************/
.mobile-yes {
    display: none;
}

.mobile-no {
    display: inline-block;
}

.tekst {
    position: relative;
    color: #FFF;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    z-index: 1;
}

.tekst h1 {
    color: #FFF;
}

.tekst h2 {
    color: #FFF;
    font-weight: lighter;
}

.tekst h3 {
    color: #FFF;
    font-weight: lighter;
}

.tekst h4 {
    color: #FFF;
    font-weight: lighter;
}

.tekst h5 {
    color: #FFF;
    font-weight: lighter;
}

.tekst h6 {
    color: #FFF;
}

.tekst p {
    color: #FFF;
    padding: 4px 0 8px 0;
}

.tekst > img {
    display: block;
    width: 100%;
    height: 100%;
}

.tekst a {
    color: #FFF;
}

.tekst a:hover {
    color: #FFF;
}

.tekst a:active {
    color: #FFF;
}

.tekst a:focus {
    color: #FFF;
    text-decoration: none;
}

.tekst ul {
}

.tekst ul li {
}

.tekst button {
    border: 2px solid;
    border-radius: 3px;
    padding: 3px 16px;
    line-height: 34px;
    cursor: pointer;
    margin-top: auto;
}

.tekst button span {
    margin: 0 8px;
}

.tekst button i {
    position: relative;
    top: 1px;
}

.center {
    display: inline-block;
    margin-left: auto !important;
    margin-right: auto !important;
}

.left {
    display: inline-block;
    margin-left: 0 !important;
    margin-right: auto !important;
}

.right {
    display: inline-block;
    margin-left: auto !important;
    margin-right: 0 !important;
}

/* sidebar styles */
.sidebar {
}

.sidebar h1 {
    color: #FFFFFF;
    font-weight: lighter;
}

.sidebar h2 {
    color: #9cc70c;
    font-size: 1.666em;
    font-weight: normal;
}

.sidebar h3 {
    color: #408f9d;
    font-size: 1.333em;
    font-weight: normal;
}

.sidebar h4 {
    color: #408f9d;
    font-size: 1em;
    font-weight: normal;
}

.sidebar h5 {
}

.sidebar h6 {
}

.sidebar p {
}

.sidebar a {
    color: #111;
    text-decoration: none;
}

.sidebar a:hover {
    color: #111;
    text-decoration: underline;
}

.sidebar a:active {
    color: #111;
    text-decoration: underline;
}

.sidebar a:focus {
    color: #111;
    text-decoration: none;
}

.sidebar button {
}

.sidebar button i {
}

.sidebar .sidebar-blok {
    margin-bottom: 30px;
}

.sidebar .sidebar-blok .logo {
    max-height: 100px;
}

.team-slider-img-wrapper img {
    width: 100%;
    height: auto;
}


#footing-single-item h3 {
    margin-bottom: 40px;
}

.bg-white .content {
    color: #111;
}

.bg-white .content h1 {
    color: #408f9d;
    font-size: 1.7em;
    padding: 10px 0 20px 0px;
    font-weight: lighter;
}

.bg-white .content h2 {
    color: #408f9d;
    font-size: 1.6em;
    padding: 10px 0 20px 0px;
    font-weight: lighter;
}

.bg-white .content h3 {
    color: #408f9d;
    font-size: 1.5em;
    padding: 10px 0 20px 0px;
    font-weight: lighter;
}

.bg-white .content h4 {
    color: #408f9d;
    font-size: 1.4em;
    padding: 10px 0 20px 0px;
    font-weight: lighter;
}

.bg-white .content h5 {
    color: #408f9d;
    font-size: 1.3em;
    padding: 10px 0 20px 0px;
    font-weight: lighter;
}

.bg-white .content h6 {
    color: #408f9d;
    font-size: 1.2em;
    padding: 10px 0 20px 0px;
    font-weight: lighter;
}

.bg-white .content p {
    color: #111;
}

.bg-white .content ul {
    list-style-type: none;
}

.bg-white .content ul li {
    margin-bottom: 5px;
}

.bg-white .content ul li:before {
    content: '\f054';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    float: left;
    margin-left: -1.5em;
    margin-top: 2px;
    color: #9cc70c;
}

.bg-white .content a {
    color: #408f9d;
    text-decoration: none;
}

.bg-white .content a:hover {
    color: #408f9d;
    text-decoration: underline;
}

.bg-white .content a:active {
    color: #408f9d;
    text-decoration: underline;
}

.bg-white .content a:focus {
    color: #408f9d;
    text-decoration: underline;
}

/* .content img  { display: block!important; height:auto!important; max-width:92vw; }*/
.content img {
    position: relative;
    margin: 10px -5px;
    display: flex;
    max-width: 100%;
    object-fit: contain;
    width: inherit;
    height: auto;
    border: 1px solid #000;
}

/* { max-width:92vw;  border:1px solid #000;} */
/* .content div  { position:relative; width:auto; } */
/* .content div img { position:relative; margin:10px -10px; display:block; max-width: 100%; object-fit: contain; width:inherit; height:auto; } */
.content iframe {
    position: relative;
    margin: 10px -5px;
    display: block;
    max-width: 100%;
    width: auto;
    height: auto;
}

footer .social-wrapper {
    display: flex;
    flex-direction: row;
    margin: 20px 0;
}

footer .social {
    display: inline-block;
    margin-right: 8px;
}

footer .social i {
    font-size: 30px;
}

footer .gform_wrapper {
    margin-right: 50px;
}

footer .ginput_container input {
    border: 0px;
    width: 100% !important;
    padding: 10px !important;
    margin: 0px !important;
}

footer .gform_footer {
    margin: 0px !important;
}

footer .gform_wrapper ul li.gfield {
    margin-top: 10px;
}


footer .gform_body li {
    padding: 0px !important;
    margin: 0px;
}

.ginput_container input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #d9d9d9;
}

.ginput_container input::-moz-placeholder { /* Firefox 19+ */
    color: #d9d9d9;
}

.ginput_container input:-ms-input-placeholder { /* IE 10+ */
    color: #d9d9d9;
}

.ginput_container input:-moz-placeholder { /* Firefox 18- */
    color: #d9d9d9;
}

.gform_button {
    border-radius: 3px;
    border: 0;
    border-top-color: currentcolor;
    border-right-color: currentcolor;
    border-bottom-color: currentcolor;
    border-left-color: currentcolor;
    cursor: pointer;
}

footer .gform_button {
    width: 100% !important;
}

/*
        .gform_button:before {
                position:absolute;
                top:0px;
                right:0px;
                content:'\f054';
                font-family: 'Font Awesome 5 Free';
                font-weight: 400;
                color:#509da3;
        }
*/

/* Button styling */
.gform_button,
.btn-groen,
.btn-zeegroen {
    margin: 5px 0px;
    display: block;
    text-align: center;
    padding: 8px 30px;
    border-radius: 3px;
    color: #FFF;
    margin-top: auto;
}

.btn-groen span,
.btn-zeegroen span {
    margin-right: 10px;
}

.gform_button,
.btn-groen {
    background-color: #9cc70c;
    border-color: #9cc70c !important;
}

.btn-groen i {
    color: #408f9d;
}

.gform_button:hover,
.btn-groen:hover {
    text-decoration: none !important;
    color: #9cc70c !important;
    background-color: #FFF;
    border-color: #FFF !important;
}

.btn-zeegroen {
    background-color: #408f9d;
    border-color: #408f9d !important;
}

.btn-zeegroen i {
    color: #9cc70c;
}

.btn-zeegroen:hover {
    text-decoration: none !important;
    color: #408f9d !important;
    background-color: #FFF;
    border-color: #FFF !important;
}

/* blokken */
.item-blok-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    list-style-type: none;
    margin: 20px 0px;
    padding: 0px;
}

.item-blok-wrapper li {
    flex-grow: 1;
    margin: 0.2em;
    border: 1px solid #FFF;
    padding: 5px;
}

/*
        .item-blok-wrapper li:first-child 	{	margin-left:0em;	}
        .item-blok-wrapper li:last-child	{	margin-right:0em;	}
        .item-blok-wrapper li:not(:first-child):not(:last-child) {}
*/

.bg-white .tekst {
    color: #111;
}

.bg-white .tekst h1 {
    color: #9cc70c;
}

.bg-white .tekst h2 {
    color: #9cc70c;
}

.bg-white .tekst h3 {
    color: #9cc70c;
}

.bg-white .tekst h4 {
    color: #408f9d;
}

.bg-white .tekst h5 {
    color: #408f9d;
}

.bg-white .tekst h6 {
    color: #9cc70c;
}

.bg-white .tekst p {
    color: #111;
}

.bg-white .tekst a {
    color: #408f9d;
    text-decoration: none;
}

.bg-white .tekst a:hover {
    color: #408f9d;
    text-decoration: underline;
}

.bg-white .tekst a:active {
    color: #408f9d;
    text-decoration: underline;
}

.bg-white .tekst a:focus {
    color: #408f9d;
    text-decoration: underline;
}

.bg-white {
    background: #FFF;
}

.bg-groen {
    background: #9cc70c;
}

.bg-zeegroen {
    background: #509da3;
}

.bg-lichtzeegroen {
    background: #75bfae;
}

.bg-lichterzeegroen {
    background: #75bfb0;
}

.keurmerken a {
    text-decoration: none;
    margin: 0 5px;
}

.keurmerken a:first-of-type {
    margin: 0 5px 0 0;
}

/* Background colors */
#page-head {
    background: #9cc70c;
}

#post-head {
    background: #9cc70c;
}

#dienst-head {
    background: #9cc70c;
}

#project-head {
    background: #9cc70c;
}

#kenniscentrum-head {
    background: #408f9c;
}

#nieuws-head {
    background: #75bfae;
}

/* Button styling White background */

.bg-white .btn-groen,
.bg-white .btn-zeegroen {
    color: #FFF !important;
}

.bg-white .btn-groen:hover {
    text-decoration: none;
    color: #FFF !important;
    background-color: #408f9d;
    border-color: #408f9d !important;
}

.bg-white .btn-groen:hover i {
    color: #FFF;
}

.bg-white .btn-zeegroen:hover {
    text-decoration: none;
    color: #FFF !important;
    background-color: #9cc70c;
    border-color: #9cc70c !important;
}

.bg-white .btn-zeegroen:hover i {
    color: #FFF;
}


/****************************************************
        Navigatie / header
****************************************************/

nav { /*background: rgba(255,255,255,0.3); */
}

.navbar {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f7f2+10,ffffff+100&0.45+10,0+100 */
    background: -moz-linear-gradient(top, rgba(242, 247, 242, 0.8) 10%, rgba(255, 255, 255, 0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(242, 247, 242, 0.8) 10%, rgba(255, 255, 255, 0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(242, 247, 242, 0.8) 10%, rgba(255, 255, 255, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#73f2f7f2', endColorstr='#00ffffff', GradientType=0); /* IE6-9 */
}

.navbar-brand {
}

.menufix {
    height: 100%;
}

/* NAVBAR Toggler */
.navbar-toggler span {
}

.navbar-toggler-icon {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.menu-line {
    display: flex;
    height: 3px;
    width: 90%;
    margin: 2px 0px;
    background: #408f9d;
    transition: all 0.2s;
}

.top-line {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.mid-line {
    opacity: 0;
}

.bot-line {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}

.collapsed .top-line {
    transform: rotate(0);
}

.collapsed .mid-line {
    opacity: 1;
}

.collapsed .bot-line {
    transform: rotate(0);
}

.collapse:not(.show) {
    display: flex;
}


/* NAVBAR menu & items */
.navbar-menu {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.top-menu {
    display: flex;
    margin: 8px 0;
    flex-direction: row;
}

.bottom-menu {
    margin: 8px 0;
    flex-direction: row;
    justify-content: flex-end;
}

.navbar-nav {
    display: inline-flex;
}

.nav-item {
}

.nav-link {
    white-space: nowrap;
}

.nav-search {
    position: relative;
    color: #FFF;
    transition-duration: 0.3s;
    padding-left: 20px;
}

.nav-search .nav-link i {
    color: #000 !important;
}

/* Search display */
.nav-search-blok {
    position: absolute;
    left: auto;
    right: 0px;
    top: 2px;
    display: none;
    width: 30px;
    background-color: #FFF;
    color: #000;
    justify-content: flex-end;
    line-height: 30px;
    border-radius: 3px;

    -webkit-box-shadow: inset 0px 1px 3px 0px rgba(64, 143, 157, 1);
    -moz-box-shadow: inset 0px 1px 3px 0px rgba(64, 143, 157, 1);
    box-shadow: inset 0px 1px 3px 0px rgba(64, 143, 157, 1);
}

.nav-search-blok span {
    padding: 5px 5px 0 5px;
}

.nav-search-blok form {
    margin: 0;
    padding: 0;
    border: 0;
    height: inherit;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
}

.nav-search-blok input {
    width: 100%;
    border: 0px;
    margin: 2px 10px;
    color: #408f9d;
}

.nav-search-blok i {
    line-height: 30px;
    margin: 5px 8px 5px 10px;
    cursor: pointer;
    color: #000 !important;
    border-radius: 3px;
    width: 60px;
    text-align: right;
}

/* Chrome, Firefox, Opera, Safari 10.1+ */
.nav-search-blok input::placeholder {
    color: #ccc;
    opacity: 1;
}

/* Internet Explorer 10-11 */
.nav-search-blok input:-ms-input-placeholder {
    color: #ccc;
}

/* Microsoft Edge */
.nav-search-blok input::-ms-input-placeholder {
    color: #ccc;
}


.menu1 a {
    color: #000;
    text-shadow: 0px 0px 2px rgba(255, 255, 255, 0.4);
}

.menu2 a {
    color: #408f9d;
    text-shadow: 0px 0px 2px rgba(255, 255, 255, 0.4);
}

.menu3 {
    display: flex;
    justify-content: flex-end;
}

.nav-bar-shadow {
    position: fixed;
    background: #FFF;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(64, 143, 157, 0.4);
    -moz-box-shadow: 0px 1px 3px 0px rgba(64, 143, 157, 0.4);
    box-shadow: 0px 1px 3px 0px rgba(64, 143, 157, 0.4);
}

.img-wrapper {
    display: flex;
    /* min-height: 200px; */
    overflow: hidden;
    margin: 0 0 20px 0;
    /*border:1px solid #408f9d;*/
}

.img-wrapper img {

    /* flex-grow:1;
    align-items: stretch; */
    flex: 1;
    display: flex;
    justify-content: center;
    flex-direction: column;

    height: 100%;
    width: auto;
    /*
    min-height: 100%;
    height: 	auto;
    */


    /*
    margin:0px!important;
    padding:0px!important;

display: block!important;
margin: auto!important;

height: auto!important;
max-height: 100%!important;

width: auto!important;
max-width: 100%!important;
    */
}

.img-wrapper-2 {
    display: flex;
    max-height: 200px;
    overflow: hidden;
    margin: 0 0 20px 0;
    border: 1px solid #408f9d;
}

.img-wrapper-3 {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #FFF;
    width: 100%;
    height: 100%;
    min-height: 200px;
    background-size: cover;
}

.img-wrapper-3 a:hover {
    text-decoration: none;
}

.img-wrapper-3 a:Active {
    text-decoration: none;
}

.img-wrapper-3 a:focus {
    text-decoration: none;
}

.img-wrapper-3 a {
    padding: 20px;
}


/* Drop down menu */
.dropdown-menu {
    border-radius: 0px;
    border: 0px;
    border-top: 2px solid #9cc70c;
    background: none;
    z-index: 2;
    padding: 6px;
}

.dropdown-menu:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: rgba(255, 255, 255, 0.8);
    z-index: -1;
}

.dropdown-menu:before {
    position: absolute;
    top: 0;
    left: 24px;
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #9cc70c;
    z-index: 1;
}

.dropdown-item {
    margin: 5px 0;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1) !important;
}

.dropdown-item:hover {
    color: #9cc70c;
    background: #FFF;
    border-radius: 3px;
}


/* Heading */
header .quote-blok {
    margin: 0 auto;
    /*margin: 300px auto 100px;*/
    height: inherit;
    display: flex;
    align-self: flex-end;
    color: #FFF;
    font-size: 2.4em;
    font-weight: lighter;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
    line-height: 1.3;
}

header .quote-blok span {
    /*width: 350px;*/
    width: 400px;
    margin: 0 0 0 auto;
    text-align: right;
}


#breadcrumbs {
    color: #000;
}

#breadcrumbs a {
    color: #FFF;
    text-decoration: underline
}

#breadcrumbs a:hover {
    text-decoration: underline;
}

#breadcrumbs a,
#breadcrumbs span {
    padding: 2px 6px;
}

#breadcrumbs i {
    font-size: 12px !important;
    color: #408f9d;
}

.medewerker-template-default #breadcrumbs a {
    color: #000;
}

.medewerker-template-default #breadcrumbs span.breadcrumb_last {
    color: #408f9d;
}

footer .left {
    display: flex;
    flex-direction: column;
}

footer .left hr {
    display: block;
    border: 1px solid #4997a0;
    width: 297px;
    margin: 10px 0;
}

footer .left span {
    display: flex;
    align-items: center;
}

footer .right {
}


.nieuws-perma {
    color: #FFF;
    float: right;
}

.nieuws-perma i {
    color: #509da3;
}

.nieuws-perma:hover,
.niewus-perma:active {
    color: #FFF;
    text-decoration: underline;
}

.nieuws-item {
    margin: 16px auto;
    padding: 10px inherit 32px inherit;
    display: flex;
    flex-direction: row;
    min-height: 180px;
}

.nieuws-item img {
    display: block;
    max-width: 150px;
    width: inherit;
    max-height: 150px;
    height: auto;
    border: 2px solid #4997a0;
    margin-right: 20px;
    border-radius: 5px;
}

.nieuws-item-content {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.nieuws-item-content a { /*margin-left: auto;*/
    margin-right: 30px;
}

.nieuws-item-content h6 {
    color: #9cc70c;
}


/* pagination pagina pagi  */
.paginationWrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 40px 0 0 0;
}

.paginationInner {
    margin: 0 auto 0 auto;
}

.page-numbers {
    font-size: 1.2em;
    color: #000;
    padding: 3px 5px;

}

.page-nummers:hover {
    color: #9cc70c !important;
}

.dienst-blokken {
    display: auto;
    margin-top: 20px;
}


.displaymobile {
    display: none;
}

.notdisplaymobile {
    display: auto;
}


.over-ons-title {
    text-align: center;
}

@media only screen and (max-width: 991px) {
    .navbar {
        background: #FFF;
    }

    .navbar-menu {
        width: 100%;
    }

    .collapse:not(.show) {
        display: none;
    }

    .navbar-brand img {
        height: 40px;
    }

    .mobile-yes {
        display: inline-block;
    }

    .mobile-no {
        display: none;
    }

    .navbar-nav {
        display: flex;
    }

    .top-menu {
        flex-direction: column;
    }

    .nav-link {
        padding: 5px;
    }

    .tekst h2 {
        font-size: 2.5em;
    }

    .over-ons-title {
        text-align: center;
    }

    .dienst-blokken {
        display: none;
    }

    .dropdown-menu:before {
        position: absolute;
        top: 40px;
    }

    hr {
        display: none;
    }

    .bg-white .tekst h5 {
        font-size: 1.1em;
        font-weight: normal;
    }

    .bg-white .tekst h6 {
        font-size: 0.94em;
        font-weight: normal;
    }

    #nieuws h2 {
        font-size: 2em;
    }

    .displaymobile {
        display: block !important;
    }

    .notdisplaymobile {
        display: none !important;
    }

    .nieuws-item {
        margin-left: 10px;
        margin-right: 10px;
    }
}

@media only screen and (max-width: 480px) {

    .nieuws-item img {
        display: none !important;
    }

    .tekst {
        text-align: left;
    }

    .tekst > h1,
    .tekst > h2,
    .tekst > h3,
    .tekst > h4,
    .tekst > h5,
    .tekst > h6 {
        text-align: center;
    }
}

/****************************************************
        SLICK SLIDER
****************************************************/
.slick-slide {
    display: flex !important;
    flex-direction: column;
    justify-content: space-between;
}


/****************************************************
        projectleider bellen
****************************************************/
.projectleider-wrapper {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;

    background: #fff;
}

.projectleider-wrapper {
    overflow-y: hidden;
    height: 0px;
    transition-property: all;
    transition-duration: .8s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

.projectleider-wrapper.opened {
    height: calc(100vh - 66px);
}

.projectleider-wrapper-inner {
    margin: 60px 40px;
}


#projectleider-slider .slick-list {
    margin: 0;
}

#projectleider-slider .team-slider-img-wrapper {
    max-height: none;
    max-width: none;
}


@media only screen and (min-width: 760px) {
    #belprojectleiderlijst {
        display: none;
    }
}

/****************************************************
        SECTIES
****************************************************/

/****************************************************
PAGE: Home
****************************************************/

#project-slider {
    margin: 60px 0px;
}

#project-slider li {
    margin: 0 10px;
}

#project-slider li img {
    margin: 0 0 20px 20px;
    height: 180px;
    width: auto;
}

#project-slider .slick-slide span {
    display: block;
    margin-top: auto;
    align-self: center;
}

#project-slider .slick-arrow {
    position: absolute;
    top: 90px;
}

#project-slider .slick-arrow::before {
    color: #fff;
    z-index: 999;
}

#nieuws h2 {
    color: #408f9d;
}

#world-map {
    width: 100%;
    min-height: 340px;
    max-height: 300px;
}

#world-map .jvectormap-container {
    background: #FFF;
    height: 340px;
}

#world-map .jvectormap-container svg {
    top: 0px;
    position: relative;
    height: 420px;
}

.jvectormap-region {
    color: #ccc !important;
}

#team-slider {
    margin-top: 30px;
}

.team-slider-inner {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding: 5px;
    /*flex-grow: 1;*/
    overflow: hidden;
}

.team-slider-img-wrapper {
    margin: 5px;

    min-height: 188px;
    max-height: 188px;

    max-width: 150px;
    overflow: hidden;
}

.team-slider-content {
    position: relative;
    padding: 0 10px;
    flex: 1;
    font-size: 15px;
}

.team-slider-content span {
    display: block;
    word-break: break-all;
}

.team-slider-content a {
    color: #111 !important;
    text-decoration: none;
}

.team-slider-content a:hover {
    color: #111 !important;
    text-decoration: underline;
}

.team-slider-content a:active {
    color: #111 !important;
    text-decoration: underline;
}

.team-slider-content a:focus {
    color: #111 !important;
    text-decoration: none;
}

.team-slider-content h4 {
    color: #408f9d;
    font-size: 1.222em;
    margin: 0px 0 2px 0;
    font-weight: 400;
}

.team-slider-content h5 {
    color: #408f9d;
    font-size: 1em;
    margin: 10px 0 2px 0;
    font-weight: 400;
}

.team-button {
    position: absolute;
    bottom: 0;
    right: 0;
    cursor: pointer;
    padding-left: 12%;
    padding-right: 12%;
}

.team-button span {
    display: inline-block;
}

.team-button i {
    top: 1px;
    position: relative;
}

.linkedin {
    border-radius: 4px;
    background: #408f9d;
    padding: 3px 8px;
    margin: 10px 0 0 0;
    display: inline-block;
    text-align: center;
}

.linkedin i {
    color: #FFF;
}

#specialisten #team-slider {
}

#specialisten #team-slider .team-slider-item {
    width: 1000px;
}


@media only screen and (max-width: 768px) {
    /* projecten */
    #project-slider {
        margin-left: 0px;
        margin-right: 30px;
    }

    #project-slider .slick-list {
        margin: 0px !important;
        padding: 0px !important;
    }

    #team-slider {
        max-width: 86vw;
    }

    .team-slider-inner {
        flex-direction: column;
        align-items: center;
    }

    .team-slider-content {
        width: 100%;
    }

    /* nieuws */
    .nieuws-item {
        flex-direction: column;
        margin: 12px -20px 30px 0px;
    }

    .team-button {
        position: relative;
        margin: 10px;
    }
}

@media only screen and (max-width: 480px) {

    /* Diensten */
    /* Projecten */
    #project-slider {
        padding: 0px;
    }

    #project-slider .slick-list {
        margin: 0px !important;
        padding: 0px !important;
    }

    #project-slider .slick-arrow:before {
        font-size: 40px;
    }

    /* Team */
    #team-slider {
        position: relative;
        margin: 20px 0 0 0;
        padding: 0px;
        width: 90vw;
        text-overflow: hidden;
    }

    #team-slider .slick-list {
        margin: 0px;
    }

    .team-slider-inner {
        justify-content: center;
    }
}

/****************************************************
PAGE: Kennis centrum
****************************************************/
#Kenniscentrum-zoeken {
    text-align: center;
}

#diensten-head .search input,
#Kenniscentrum-zoeken .search input {
    border-radius: 1em;
    border: 2px solid #FFF;
    background: #FFf;
    padding: 3px 20px;
    margin: 5px 5px 20px 5px;
    width: 320px;
    transition-duration: 0.5s;
    transition-timing-function: ease-in;

    color: #509da3;
    font-weight: normal;
    text-align: left;
}

#diensten-head .search input:focus,
#Kenniscentrum-zoeken .search input:focus {
    width: 100%;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
}

/* Chrome, Firefox, Opera, Safari 10.1+ */
#diensten-head .search input::placeholder
#Kenniscentrum-zoeken .search input::placeholder {
    color: #ccc;
    opacity: 1;
    text-align: center;
}

/* Internet Explorer 10-11 */
#diensten-head .search input:-ms-input-placeholder
#Kenniscentrum-zoeken .search input:-ms-input-placeholder {
    color: #ccc;
    text-align: center;
}

/* Microsoft Edge */
#diensten-head .search input::-ms-input-placeholder
#Kenniscentrum-zoeken .search input::-ms-input-placeholder {
    color: #ccc;
    text-align: center;
}


#Kenniscentrum-body {
}

#Kenniscentrum-body .img-wrapper {
    display: flex;
    /* min-height: 200px; */
    height: 200px;
    margin: 0 0 20px 0;
    border: 1px solid #408f9d;
    overflow: hidden;
}

#Kenniscentrum-quote {
}


/****************************************************
PAGE: nieuws
****************************************************/
#nieuws-highlight {
}

#nieuws-highlight h3,
#nieuws-highlight h2 {
    font-weight: lighter;
}

#nieuws-highlight .datum {
    color: #408f9d;
}

#nieuws-highlight .highlight {
    width: inherit;
}

#nieuws-items {
}


/****************************************************
PAGE: Projecten
****************************************************/
#project-head {
}

#project-items {
}

#dienst-body .img-wrapper,
#project-items .img-wrapper {
    position: relative;
    display: flex;

    margin: 0 0 20px 0;
    border: 0px solid #408f9d;
    overflow: hidden;
    min-width: 100%;
    max-height: 326px;
    height: auto;
}

#project-items .img-wrapper {
    height: 300px;
}

.img-wrapper-odd {
    min-height: 220px;
    max-height: 220px;
    overflow: hidden;
    position: relative;
}

.img-wrapper-even {
    min-height: 300px;
    max-height: 300px;
    overflow: hidden;
    position: relative;
}


#dienst-body .img-wrapper .dienst-img,
#project-items .img-wrapper .project-img {
    position: absolute;
    height: inherit;
    width: 100%;
    display: block;
    z-index: 0;
}

#project-footer {
    padding: 20px;
}

#project-items .logo {
    position: absolute;
    display: block;
    bottom: 0;
    left: auto;
    right: 0;
    min-height: 40px;
    max-width: 150px;
    max-height: 80px;
    background: #FFF;
    z-index: 1;
}

#project-footer .klanten-slider {
    display: flex;
    justify-content: row;
    align-items: center;
}

#project-footer .klanten-slider-item {
    display: block;
    height: 140px;
    width: auto;
    margin: auto 20px;
}

#project-footer .klanten-slider-item img {
    max-height: 140px;
    width: 100%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.slick-list {
    margin: 0 30px 0 0;
}

.slick-prev, .slick-next {
    height: 100px;
    width: 50px;
}

.slick-prev:before, .slick-next:before {
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 900;
    font-size: 50px;
    color: #408f9d;
}

.slick-prev:before {
    content: "\f053";
}

.slick-next:before {
    content: "\f054";
}

/****************************************************
PAGE: diensten
****************************************************/
#dienst-head {
}

#dienst-body {
}

#dienst-body h5 {
    font-weight: normal;
}


.dienst-img {
    width: 100% !important;
    height: auto !important;
}


/****************************************************
PAGE: search
****************************************************/
#search-head {
}

#search-body {
}

#search-body {
}

#search-body {
}

#search-footer {
}


.search-title {
    color: #9cc70c;
}


/****************************************************
PAGE: team
****************************************************/
#team-head {
}

#team-body {
    font-size: 16px;
}

#team-body #werknemersoverzicht h3 {
    color: #9cc70c;
}

#team-body .medewerker {
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
}

#team-body .medewerker .img-wrapper {
    margin: 0;
    padding: 0;
}

#team-body .medewerker .content {
    display: flex;
    flex-direction: column;
    padding: 0px 10px;
}

#team-body .medewerker .content span {
    display: block;
}

#team-body .medewerker .content h4 {
    font-size: 1.2em;
    color: #408f9d;
}

#team-body .medewerker .content h5 {
    font-size: 1.1em;
    color: #408f9d;
}


#team-body .team-filter {
    list-style-type: none;
    margin: 10px 0px 20px 0px;
    padding: 0;
}

#team-body .team-filter li {
    display: flex;
    justify-content: column;
    align-items: center;
    margin: 0px;
    padding: 0px 5px;
}

#team-body .team-filter li input[type="checkbox"] {
    display: block;
    position: relative;
    top: -3px;
    margin: 0 10px 0 3px;
}

#team-body .team-filter li label {
    cursor: pointer;
    font-size: 14px;
}

#team-body .team-filter li label:hover {
    color: #408f9d;
}


#team-body .team-slider-inner {
    border: 1px solid #FFF;
}

#team-body .team-slider-inner:hover {
    border: 1px solid #99c50c;
}

#team-footer {
}

#team-footer label.gfield_label {
    color: #FFF;
}


.spinner {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    align-items: center;
    justify-content: center;
    margin: 0px;
    padding: 0px;
    z-index: 1000;
}

.spinner-overlay {
    position: absolute;
    width: inherit;
    height: inherit;
    background: #FFF;
    opacity: 0.5;
}


.lds-dual-ring {
    position: absolute;
    display: inline-block;
    width: 64px;
    height: 64px;
}

.lds-dual-ring:after {
    content: " ";
    display: block;
    width: 46px;
    height: 46px;
    margin: 1px;
    border-radius: 50%;
    border: 5px solid #75bfae;
    border-color: #75bfae transparent #75bfae transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/* WP Table reloaded styles vanuit oude site plugin */

.wp-table-reloaded {
    border-collapse: separate;
    border-spacing: 1px;
    background-color: #CDCDCD;
    margin: 10px 0px 15px 0px;
    font-size: 9pt;
    width: 100%;
    text-align: left;
}

.wp-table-reloaded th {
    background-color: #E6EEEE;
    border: 1px solid #FFFFFF;
    padding: 4px;
    color: #3D3D3D !important;
}

.wp-table-reloaded td {
    color: #3D3D3D;
    padding: 4px;
    background-color: #FFFFFF;
    vertical-align: top;
}

.wp-table-reloaded .even td {
    background-color: #FFFFFF;
}

.wp-table-reloaded .odd td {
    background-color: #F0F0F6;
}

.wp-table-reloaded .row-hover tr:hover td {
    background-color: #D0D0D6 !important;
}

.wp-table-reloaded-table-description {
    clear: both;
    display: block;
}

/****************************************************
PAGE: formulier
****************************************************/

main .gfield_label {
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;

    color: #9cc70c;
    font-weight: normal !important;
}

main .ginput_container input,
main .ginput_container textarea {
    border: 1px solid #c8e5df;
}


/* popup */
.prov-hover {
    position: relative;
    display: inline-block;
}

.prov-hover:hover .provincie-popup {
    position: absolute;
    height: 30px;
    line-height: 20px;
    width: 290px;
    padding: 5px;
    opacity: 1;
    z-index: 999;
}

.provincie-popup {
    position: absolute;
    background: #eee;
    border: 1px solid #ccc;
    height: 0px;
    opacity: 0;
}

.jvectormap-tip {
    z-index: 9999;
}


/** Mobile **/

@media only screen and (max-width: 768px) {

    #mainheader {
        min-height: 200px;
        height: 200px;
    }
}

@media only screen and (min-width: 992px) {

    #mainheader {
        height: 400px;
        min-height: 400px;
    }
}

@media only screen and (min-width: 1200px) {

    #mainheader {
        min-height: 600px;
    }
}


#mainheader {
    min-height: 500px;
    background-position: center !important;
}

header .quote-blok {
    margin: 230px auto 100px;
}

header .quote-blok span {
    text-shadow: 0 0 10px black;
}

/*main .content img {
    margin: 0 30px 30px;
}*/

main .content .gallery {
    margin-left: 50px !important;
}

main .content .gallery img {
    width: 100%;
    margin: 0 !important;
}

main .content .gallery button.slick-prev {
    left: -55px;
}

main .content .gallery br {
    display: none !important;
}

#banner_slider .slick-list {
    margin: 0;
}

#evenementen h2 {
    color: #408f9d;
}

.quote_tekst h3 {
    font-weight: bold;
}

.quote_tekst p {
    font-style: italic;
}

@media (max-width: 450px) {
    .banner_slide .quote-blok span {
        font-size: 30px;
    }
}

.wp-caption {
    /*width: auto !important;*/
    width: 100% !important;
}

.wp-caption img {
    margin: 0 !important;
    width: 100%;
}

.wp-caption .wp-caption-text {
    font-size: 15px;
}

.sgpb-popup-dialog-main-div-wrapper h1,
.sgpb-popup-dialog-main-div-wrapper h2,
.sgpb-popup-dialog-main-div-wrapper h3,
.spu-box h1,
.spu-box h2,
.spu-box h3 {
    color: #9cc70c;
    margin: 0 0 20px;
}